> For the complete documentation index, see [llms.txt](https://docs.barte.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.barte.com/api-reference/intermediador-de-pagamentos.md).

# Intermediador de Pagamentos

- [Gerencie seus Vendedores](https://docs.barte.com/api-reference/intermediador-de-pagamentos/gerencie-seus-vendedores.md)
- [Criar Vendedor](https://docs.barte.com/api-reference/intermediador-de-pagamentos/gerencie-seus-vendedores/criar-vendedor.md)
- [Buscar Vendedores](https://docs.barte.com/api-reference/intermediador-de-pagamentos/gerencie-seus-vendedores/buscar-vendedores.md)
- [Atualizar Conta e Webhooks de um Vendedor](https://docs.barte.com/api-reference/intermediador-de-pagamentos/gerencie-seus-vendedores/atualizar-conta-e-webhooks-de-um-vendedor.md)
- [Atualizar taxas de um Vendedor](https://docs.barte.com/api-reference/intermediador-de-pagamentos/gerencie-seus-vendedores/atualizar-taxas-de-um-vendedor.md)
- [Consultar taxas de um Vendedor](https://docs.barte.com/api-reference/intermediador-de-pagamentos/gerencie-seus-vendedores/consultar-taxas-de-um-vendedor.md)
- [Solicitar Repasse](https://docs.barte.com/api-reference/intermediador-de-pagamentos/gerencie-seus-vendedores/solicitar-repasse.md)
- [Recuperação de Vendas com IA](https://docs.barte.com/api-reference/intermediador-de-pagamentos/recuperacao-de-vendas-com-ia.md)
- [Financeiro](https://docs.barte.com/api-reference/intermediador-de-pagamentos/financeiro.md)
- [Consultar Transações de um Vendedor](https://docs.barte.com/api-reference/intermediador-de-pagamentos/financeiro/consultar-transacoes-de-um-vendedor.md)
- [Consultar Extrato](https://docs.barte.com/api-reference/intermediador-de-pagamentos/financeiro/consultar-extrato.md)
- [Consultar Detalhes de Repasse](https://docs.barte.com/api-reference/intermediador-de-pagamentos/financeiro/consultar-detalhes-de-repasse.md)
- [Consultar Saldo do Vendedor](https://docs.barte.com/api-reference/intermediador-de-pagamentos/financeiro/consultar-saldo-do-vendedor.md)
- [Consultar Recebíveis Futuros](https://docs.barte.com/api-reference/intermediador-de-pagamentos/financeiro/consultar-recebiveis-futuros.md)
- [Detalhar Recebíveis do Vendedor](https://docs.barte.com/api-reference/intermediador-de-pagamentos/financeiro/detalhar-recebiveis-do-vendedor.md)
- [Plano de Taxas (Beta)](https://docs.barte.com/api-reference/intermediador-de-pagamentos/plano-de-taxas-beta.md): Esta documentação destina-se exclusivamente a intermediadores que já têm o recurso de Planos de Taxas ativado.
- [Criar Plano de Taxas](https://docs.barte.com/api-reference/intermediador-de-pagamentos/plano-de-taxas-beta/criar-plano-de-taxas.md)
- [Atualizar Plano de Taxas](https://docs.barte.com/api-reference/intermediador-de-pagamentos/plano-de-taxas-beta/atualizar-plano-de-taxas.md)
- [Atualizar Nome do Plano de Taxas](https://docs.barte.com/api-reference/intermediador-de-pagamentos/plano-de-taxas-beta/atualizar-nome-do-plano-de-taxas.md)
- [Listar Planos de Taxas](https://docs.barte.com/api-reference/intermediador-de-pagamentos/plano-de-taxas-beta/listar-planos-de-taxas.md)
- [Detalhar Plano de Taxas](https://docs.barte.com/api-reference/intermediador-de-pagamentos/plano-de-taxas-beta/detalhar-plano-de-taxas.md)
- [Alterar Plano de Taxas Padrão](https://docs.barte.com/api-reference/intermediador-de-pagamentos/plano-de-taxas-beta/alterar-plano-de-taxas-padrao.md)
- [Buscar Plano de Taxas de um Vendedor](https://docs.barte.com/api-reference/intermediador-de-pagamentos/plano-de-taxas-beta/buscar-plano-de-taxas-de-um-vendedor.md)
- [Alterar Plano de Taxas de um Vendedor](https://docs.barte.com/api-reference/intermediador-de-pagamentos/plano-de-taxas-beta/alterar-plano-de-taxas-de-um-vendedor.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.barte.com/api-reference/intermediador-de-pagamentos.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
